<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<map xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../shared/xml/schema/fillTypes.xsd">
	
	<fillTypes>
	
	
<fillType name="SUNFLOWER_OIL" title="$l10n_fillType_sunflowerOil" showOnPriceTable="true">
            <physics massPerLiter="0.9" maxPhysicalSurfaceAngle="38" />
            <economy pricePerLiter="1.35">
                <factors>
                    <factor period="1"  value="1.20" />
                    <factor period="2"  value="1.17" />
                    <factor period="3"  value="1.05" />
                    <factor period="4"  value="0.87" />
                    <factor period="5"  value="0.94" />
                    <factor period="6"  value="0.99" />
                    <factor period="7"  value="1.10" />
                    <factor period="8"  value="1.11" />
                    <factor period="9"  value="1.06" />
                    <factor period="10" value="0.65" />
                    <factor period="11" value="0.74" />
                    <factor period="12" value="1.12" />
                </factors>
            </economy>
            <image      hud     ="$dataS/menu/hud/fillTypes/hud_fill_oil_sunflower.png" />
            <pallet     filename="sunflowerOilPallet/sunflowerOilPallet.xml" />
        </fillType>
        <fillType name="CANOLA_OIL" title="$l10n_fillType_canolaOil" showOnPriceTable="true">
            <physics massPerLiter="0.9" maxPhysicalSurfaceAngle="38" />
            <economy pricePerLiter="1.35">
                <factors>
                    <factor period="1"  value="1.07" />
                    <factor period="2"  value="0.99" />
                    <factor period="3"  value="0.94" />
                    <factor period="4"  value="0.85" />
                    <factor period="5"  value="0.81" />
                    <factor period="6"  value="0.86" />
                    <factor period="7"  value="0.99" />
                    <factor period="8"  value="1.08" />
                    <factor period="9"  value="1.13" />
                    <factor period="10" value="1.21" />
                    <factor period="11" value="1.08" />
                    <factor period="12" value="1.00" />
                </factors>
            </economy>
            <image      hud     ="$dataS/menu/hud/fillTypes/hud_fill_oil_canola.png" />
            <pallet     filename="canolaOilPallet/canolaOilPallet.xml" />
        </fillType>
        <fillType name="OLIVE_OIL" title="$l10n_fillType_oliveOil" showOnPriceTable="true">
            <physics massPerLiter="0.9" maxPhysicalSurfaceAngle="38" />
            <economy pricePerLiter="2.4">
                <factors>
                    <factor period="1"  value="0.99" />
                    <factor period="2"  value="1.05" />
                    <factor period="3"  value="1.08" />
                    <factor period="4"  value="1.20" />
                    <factor period="5"  value="1.10" />
                    <factor period="6"  value="1.03" />
                    <factor period="7"  value="0.93" />
                    <factor period="8"  value="0.87" />
                    <factor period="9"  value="0.75" />
                    <factor period="10" value="0.84" />
                    <factor period="11" value="0.88" />
                    <factor period="12" value="0.95" />
                </factors>
            </economy>
            <image      hud     ="$dataS/menu/hud/fillTypes/hud_fill_oil_olive.png" />
            <pallet     filename="oliveOilPallet/oliveOilPallet.xml" />
        </fillType>
		
		</fillTypes>
		
</map>


